Subject: Re: [PATCH] RESEND 8390: Split 8390 support into a pausing and a non pausing driver core

From: Andrew Morton <[email-masked]>
Date: Wed, 16 Apr 2008 18:05:20 -0700

On Wed, 16 Apr 2008 20:46:25 -0400
Jeff Garzik <[email-masked]> wrote:

> 
> Now that this has seen a bit of testing, and accumulated some fix 
> patches in -mm, can I get a roll-up of all those into a single patch?

I have a note that it has unresolved build problems, but I haven't seen
them for ages.

hrm.  Oh well, if they're there, they'll be fixed easily enough I guess.

> Looks OK to me.  My one minor comment is that I would think the 
> init_module() would be superfluous?